<!--
DO NOT FILE ISSUES FOR GENERAL SUPPORT QUESTIONS.

The issue tracker is for reporting bugs and feature requests only.
For end-user related support questions, please refer to one of the following:

- Stack Overflow (using the "traefik" tag): https://stackoverflow.com/questions/tagged/traefik
- the Traefik community Slack channel: https://slack.traefik.io

-->


### Do you want to request a *feature* or report a *bug*?

<!--
If you intend to ask a support question: DO NOT FILE AN ISSUE.
-->

### Did you try using a 1.7.x configuration for the version 2.0?

- [ ] Yes
- [ ] No

<!--

If you just checked the "Yes" box, be aware that this is probably not a bug. The configurations between 1.X and 2.X are NOT compatible. Please have a look here https://docs.traefik.io/v2.0/getting-started/configuration-overview/.

-->

### What did you do?

<!--

HOW TO WRITE A GOOD ISSUE?

- Respect the issue template as much as possible.
- The title should be short and descriptive.
- Explain the conditions which led you to report this issue: the context.
- The context should lead to something, an idea or a problem that you’re facing.
- Remain clear and concise.
- Format your messages to help the reader focus on what matters and understand the structure of your message, use Markdown syntax https://help.github.com/articles/github-flavored-markdown

-->

### What did you expect to see?



### What did you see instead?



### Output of `traefik version`: (_What version of Traefik are you using?_)

<!--
For the Traefik Docker image:
    docker run [IMAGE] version
    ex: docker run traefik version

For the alpine Traefik Docker image:
    docker run [IMAGE] traefik version
    ex: docker run traefik traefik version
-->

```
(paste your output here)
```

### What is your environment & configuration (arguments, toml, provider, platform, ...)?

```toml
# (paste your configuration here)
```
<!--
Add more configuration information here.
-->


### If applicable, please paste the log output at DEBUG level (`--logLevel=DEBUG` switch)

```
(paste your output here)
```
